/* CSS declarations go here */
#login-buttons {
    margin: 18px;
    font-size: 14px;
}

.list-group-item {
    height: 55px;
}

.bins-share {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    margin: 10px;
}

.bins-share .input-group{
    width: 30%;
}

